﻿/*PCの場合*/
.pc	{ display:inline!important; }
.mb	{ display:none!important; }
@media screen and (max-width: 1000px) {
/*タブレット、スマホの場合*/
.pc	{ display:none!important; }
.mb { display:inline!important; }
}

.red {
color:#CB0568;
}

/*mbの場合*/
@media screen and (max-width:1000px) {
    /*　スマホ（画面サイズが1000pxまで）　*/


html,body {
margin: 0px;
padding: 0px;
font: 14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
color: #333;
background: #FFF9DD;
line-height: 1.4em;
height: 100%
}

.white {
color:#ffffff;
  text-decoration: none;
}


.kensaku {
  width: 80%;
  max-width: 500px;
  margin: 0 auto;
}

a.w:link,a.w:visited,a.w:active{color: #ffffff;
  text-decoration: none;
}

a.blue:link,a.blue:visited,a.blue:active{color: #0000ff;
}

.cap {
font-size:small;
line-height:1em;
}


/* ハンバーガー */
.btn {
	background:transparent url(btn.png) no-repeat 0 0;
	display: block;
	width:35px;
	height: 35px;
	position: absolute;
	top:0px;
	right:20px;
	cursor: pointer;
	z-index: 200;
}
.peke {
	background-position: -35px 0;
}
.drawr {
	display: none;
	background-color:rgba(0,0,0,0.6);
	position: absolute;
	top: 0px;
	right:0;
	width:300px;
	padding:30px 0 20px 20px;
	z-index: 100;
}
#menu li {
	width:260px;
}
.a {
	color:#fff;
	display: block;
	padding: 15px;
}
/* ハンバーガー ここまで*/


/* コンテンツ*/
#contents {
margin-top:62px;
}

/* フローティング */
div#floating-menu {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    background-color: #FFFFFF;
    border: 1px solid #000000;
    z-index: 9999;
}
/* フローティング ここまで*/ｖ


.cap {
font-size:small;
line-height:1.1em;
}

#black_head {
margin-bottom: 20px;
height: 34px;
background:#000000;
text-align:left;
padding-left: 0px;
padding-top: 8px;
}

h1 {
font-size: 11px;
color: #ffffff;
font-weight: normal;
}

#topslide {
text-align:center;
margin-top:-10px;
}

#slider {
margin-top:-20px;
}

#logo {
margin-top:16px;
margin-left:-5px;
}

#enter {
margin-top: 20px;
margin-bottom: 25px;
}

.button {
	display: inline-block;
	width: 200px;
	height: 45px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	border-radius: 8px;
	line-height: 44px;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button {
	background-color: #333;
	color: #fff;
}

.button:hover {
	background-color: #59b1eb;
}


/* 矢印つきリスト */
#menu01{
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0 auto;

}
#menu01 li{
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #696969;
}
#menu01 li:last-child{
  border-bottom: 0px;
}
#menu01 li a{
  position: relative;
  display: block;
  margin: 0;
  padding: 10px;
  background: #ffe362;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}
#menu01 li a:before{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 35px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #000000;
}
#menu01 li a:after{
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 50%;
  right: 40px;
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: #FFDD33;
}

#footer { /*フッター*/
margin-top:15px;
padding-top:10px;
height: 35px;
background-color:#000000;
text-align:center;
color:#ffffff;
font-size:small;

}

/*フローティングメニュー部分*/
div#floating-menu {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 40px;
    background-color: #000000;
    border: 1px solid #000000;
    z-index: 9999;
}

.white {
color:#ffffff;
  text-decoration: none;
}

h2 {
	background-color: #000000;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left:8px;
}

h3 {
	font-size: 15px;
	font-weight: bold;
}

.phone {
	margin: 12px;
	background-color:#FFE873;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #FFD400;
	display:inline-block;
	width:200px;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:15px;
	padding:4px 20px;
	text-align:center;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.phone:hover {
	background-color:#FFDD33;
}
.phone:active {
	position:relative;
	top:1px;
}


#bottom_banner {
	margin-top: 25px;

}


/* フリックできるコンテンツギャラリー */
.content-gallery {
  display: -ms-flexbox;
  /*--- IE10 ---*/
  display: -webkit-flex;
  /*--- safari（PC）用 ---*/
  display: flex;
  padding: 20px 0;
  overflow-x: scroll;
}
 
.content-gallery .content-gallery-card {
  max-width: 280px;
  min-width: 280px;
  margin: 0 10px;
  padding: 10px;
  background-color: #FFF;
  border: solid 1px #CCC;
}

#footerarea {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align:center;
    background-color: rgba( 0, 0, 0, 0.6 );
}

.footer_area {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba( 0, 0, 0, 0.6 );
	z-index: 10000;
}
.footer_area .footer_area_inner {
    position: relative;
    width: 80%;
    margin: 0px auto;
    padding: 10px 0;
	margin-right: 0px;
}

#floatingmenu {
display: block;
width: 100%;
position: fixed;
left: 0px;
bottom: 0px;
z-index: 9999;
text-align: center;
padding: 0 auto;
}



}


/*PCの場合*/
@media screen and (min-width:1000px) { 
    /*　PC（画面サイズが1000以上）　*/
body{
  margin: 0px; padding: 0px;
  height: 100%;
  font-size: 80%;
  font-family: "ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
  line-height: 150%;
  color: #000000;
  background-color: #696969;
}

.kin {
  color: red;
  font-weight: bolder;
}

.gray { color: #696969;}

a:link,a:visited,a:active{ 
  color: #005FBD;
  text-decoration: none;
}

a:hover{
  background-color: #E1F0FF;color: #FD9FBE;
  position: relative;
  top: 1px; left: 1px;
}

a.blackbox:link,a.blackbox:visited,a.blackbox:active{color: #000000;
  text-decoration: underline;
}

#wrap {
  width:1024px;
  margin:0px auto;
  background: url("./img/wrapbg.gif")  repeat-y 0 0;
}

#sidenavi {
  float:left;
  width:172px;
  margin:0px;
  color: #FFFFFF;
  text-align: center;
}

#contents {
  float:right;
  width:852px;
  margin:0px;
}

h1 {
  margin-top: 0px;
  font-size: 10pt;
}

#header{
  width: 795px ;
  margin: 5px 0px 30px 15px ;
  text-align: left;
  vertical-align:bottom;
}

#excuse{
  margin: 15px auto 30px;
  width: 670px;
  padding: 15px;
  line-height: 16px;
  font-size: 9pt;
  text-align: left;
  border: solid #000000 1px;
}

#mobile{
  margin: 15px auto 30px auto;
  width: 500px;
  padding: 15px;
  line-height: 16px;
  font-size: 9pt;
  text-align: left;
  border: dotted #000000 1px;
}

#ip {
  margin-top: 20px;
  margin-left:50px;
  line-height: 18px;
  width:700px;
}

p .qr {
  float: right;
  margin-top: -100px;
  margin-right: 15px;
}

#header_menu {
  margin-top: -20px;
  margin-left: 15px;
  margin-bottom: 30px;
}

#menubox{
  margin: 20px auto 15px;
  border: solid #000000 1px;
  width:670px;
  height:430px;
  text-align:left;
  padding:15px;
  line-height:15px;
}

#menubox2{
  margin: 20px auto 20px;
  border: solid #000000 1px;
  width:670px;
  height:340px;
  text-align:left;
  padding:15px;
  line-height:15px;
}

p.tx1 {
  margin-top: -20px;
  margin-left: 170px;
  font-weight: bold;
}

p.tx2 {
  margin-top: -35px;
  margin-left: 120px;
}

p.tx3 {
  margin-top: -32px;
  margin-left: 150px;
}

p.tx4 {
  margin-top: -32px;
  margin-left: 130px;
}

p.tx5 {
  margin-top: -32px;
  margin-left: 115px;
}

p.tx6 {
  margin-top: -32px;
  margin-left: 155px;
}

p.tx7 {
  margin-top: -32px;
  margin-left: 135px;
}

p.tx8 {
  margin-top: -32px;
  margin-left: 170px;
}

p.tx9 {
  margin-top: -32px;
  margin-left: 110px;
}

p.qr {
  margin-top: -250px;
  margin-left: 440px;
  border: dotted 1px #000000;
  width:180px;
  height:125px;
  padding:15px;
  text-align:center;
}

p.tx10 {
  margin-top: -20px;
  margin-left: 110px;
  font-weight: bold;
}

p.tx11 {
  margin-top: -35px;
  margin-left: 130px;
}

p.tx12 {
  margin-top: -30px;
  margin-left: 170px;
}

p.tx13 {
  margin-top: -30px;
  margin-left: 165px;
}

p.tx14 {
  margin-top: -30px;
  margin-left: 135px;
}

p.tx15 {
  margin-top: -30px;
  margin-left: 75px;
}

#header_sub{
margin:-15px 0px 0px 15px;
}

p.area{
  margin-top: 15px;
  margin-left: 25px;
  margin-bottom: -15px;
  font-size: 13pt;
  font-weight: bold;
}

table.yellowpage{
    margin:20px auto;
    border-top:1px solid #000000;
    border-left:1px solid #000000;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#FFE877;
    empty-cells:show;
    width:780px;
}
.yellowpage th{
    border-right:1px solid #696969;
    border-bottom:1px solid #000000;
    color:#FFE877;
    background-color:#000000;
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
}
.yellowpage td{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    padding:0.3em 0.6em;
    font-size: 90%;
}


#bottom_menu {
    margin-left:20px;
    margin-top:0px;
    margin-bottom:-20px;
}

#bottom {
    margin-left:20px;
    margin-top:0px;
    margin-bottom:-20px;
}


hr {
background-color: #000000;
border: #000000;
height: 5px;
}

#footer_in_live{
  margin-top: 20px;
  width: 852px;
  height: 350px;
  background-color: #373737;
  color: #F2F2F2;
  font-size: 9pt;
  text-align: center;
  vertical-align: middle;
}

#footer_in{
  margin-top: 20px;
  width: 852px;
  height: 205px;
  background-color: #373737;
  color: #F2F2F2;
  font-size: 9pt;
  text-align: center;
  vertical-align: middle;
}

#footer_inbox{
  float: left;
  padding: 20px;
  width: 355px;
  background-color: #373737;
  color: #F2F2F2;
  font-size: 9pt;
  text-align: left;
  margin-left: 30px;
}

a.w:link,a.w:visited,a.w:active{color: #ffffff;
  font-size: 8pt;
  text-decoration: none;
}

footer {
  clear:both;
  background-color: #4F4F4F;
  font-size: 9pt;
  color: #FFFFFF;
  text-align: center;
}

#colum{
    border:1px solid #000000;
    background-color:#FFE877;
    width:650px;
    padding:20px 0 20px 70px;
    margin:20px auto 30px;
    line-height: 17pt;
  font-size: 10pt;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;


}
}
